/*--
	Theme Name: theme52166
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */


body .pull-left {
    float: none;
    text-align: center;
}

body .logo {
    margin: 60px 0 60px 0px;
    background-color: #fff;

}

body .search_cart_menu {
    background: #fff;
}

body .nav__primary {
    float: none;
    text-align: center;
}

body .nav__primary .sf-menu {
    float: none;
    display: inline-block;
}

body .nav__primary .sf-menu > li > a {
    padding: 35px 20px;
}

body .nav__primary .sf-menu > li.current-menu-item > a, body  .nav__primary .sf-menu > li.current_page_item > a {
    color: #fff;
    background: #f15c21;
}

body .nav__primary .sf-menu > li > a:hover{
    color: #fff;
    background: #f15c21;
}


html body #motopress-main.main-holder .text_banners:after {
    background: #f15c21;
   top: -1px;
}
html body #motopress-main.main-holder .text_banners {
    background: #00aeef;
    position: relative;
    z-index: 1;
    text-align: none; 
    color: #fff;
}

body p.homepagetext {
    font-size: 36px;
    line-height: 46px;
    margin: 50px 0px 50px 0px;
}

body.page-id-1797 p.homepagetext , body.page-id-2181 p.homepagetext{
    font-size: 32px;
    line-height: 46px;
    margin: 50px 0px 50px 0px;
    color: #000;
}



body p.homepageparatext {
    text-align: left;
}
html body #motopress-main.main-holder .text_banner .btn {
    background: #702a8d;
    color: #fff !important;

}

html body {
    background-color: #fff;
}

body p.foodpage {
    text-align: center;
    background-color: #f15c21;
    color: #fff;
    padding: 10px;
    margin-top: -12px;
}

body p.foodpage a, body p.foodpage2 a {
   color: #fff;
}

body p.foodpage:hover, body p.foodpage2:hover{
    background-color: #f2363d;
}

body .spacer {
    height: 30px;
}

body footer.footer {
    background: #fff;
}

body footer.footer .logo {
    margin: 0px 0 0px 0;
    text-align: center;
}
body footer.footer .footer-widgets {
    padding-bottom: 0px;
}
html body #motopress-main.main-holder h4 {
    text-transform: none;
    color: #f15c21;
}

body nav.footer-nav .menu li {
    float: none;
    display: inline;
    text-transform: uppercase;
    padding: 33px;

}

body nav.footer-nav .menu {
    text-align: center !important;
    background-color: white;
    display: inline-block;
    margin-top: 50px;
    margin-bottom: 50px;

}
body nav.footer-nav {
    text-align: center;
    float: none;
}
body nav.footer-nav ul {
    float: none;
}

body h3.widget-title {
    text-transform: none;
    font-size: 20px;
    color: #f2652d;
    font-weight: 400;
    font-family: lato;
    margin-top: 4px;
}
body nav.footer-nav .menu li.current-menu-item a,body  nav.footer-nav .menu li a:hover {
    color: #f15c21;
    text-decoration: none;
}

body .textwidget ul li {
    display: inline-block;
    margin-left: 10px;

}
html body footer.footer .footer-widgets {
    text-align: center;
}

body .fixedparallax_594f3985b4775{
    background-image: none !important;
    background-color: #000;
}

body p.homepageproduct {
    font-size: 70px;
    color: #fff;
    margin-bottom: 100px;
}

body .contactpagmap {
    z-index: 1;
    position: relative;
}

body .contactpage {
    z-index: 1;
    background-color: #000;
    color: #fff;
    position: absolute;
    width: 335px;
    margin-left: 65px;
    padding: 50px 44px;
    display: block;
    top: 4%;
    height: 500px;
}

html body #motopress-main.main-holder .content-holder .title-section {
    display: none;
}
body p.foodpagetext {
    text-align: center;
    line-height: 33px;
}

body .section#fixedparallax_594fc35deec86{
   background-image: none;
    background-color: rgb(0, 0, 0);
}

body.page-id-2181 #content {
    padding-top: 0px;
}

html body.page-id-2181 #motopress-main.main-holder .cherry_fixed_parallax1 {
    padding: 0px 0 0px 0;
    text-align: center;
    margin-bottom: 20px;
}
body.page-id-2183 p.homepagetext {
    color: #000;
}

html body.page-id-2184 #motopress-main.main-holder .text_banner .btn, html body.page-id-2185 #motopress-main.main-holder .text_banner .btn{
    background: #000;
    color: #fff !important;
}

body.page-id-2184 p.homepagetext{
    color: #000000;
    font-size: 34px;
}


body.page-id-2185 p.homepagetext {
    color: #000;
}

body footer.footer .textwidget {
    font-size: 13px;
}

body .contactpagesocial ul {
    list-style-type: none;
    margin: 0px 0px 0px 0px;
}

body .contactpagesocial ul li {
    margin: 0px;
    padding: 0px 17px 0px 0px;
    display: inline-block;
}

html body {
    text-align: justify;
}

body p.contactpageheading {
    font-size: 25px;
    margin-bottom: 35px;
   font-weight: 600;
}
body .conatcpageaddress {
    font-size: 13px;
    margin-bottom: 30px;
}

body nav.nav.nav__primary.clearfix {
    line-height: 14px;
}
body .homepagesevices {
    margin-top: 90px;
}

body a.homepagebuttob {
    color: #fff;
    float: left;
    text-decoration: underline;
}

html body #back-top span {
    background: #f15c21;
}

body p.foodpage2 {
    background-color: #f15c21;
    padding: 10.5px;
    margin-top: -12px;
    color: #fff;
    text-align: center;
}
body a.signupbutton {
    background-color: #f15c21;
    font-size: 23px;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 29px;
}
body a.signupbutton:hover {
    background-color: #7c1d81;
}

@media(min-width: 320px) and (max-width: 766px){

body .header {
    background-color: #fff;
}
body .nav__primary .sf-menu {
    display: none;
}
}
@media(min-width: 320px) and (max-width: 600px){
body .contactpage {
    z-index: 1;
    background-color: #000;
    color: #fff;
    position: absolute;
    width: 216px;
    margin-left: 28px;
    padding: 54px 23px;
    display: block;
    top: 4%;
    height: 500px;
}

body nav.footer-nav .menu {
    display: none;
}
}